<resources>
    <string name="app_name">WorldCinema</string>
    <string name="stringEmail">E-mail</string>
    <string name="stringPassword">Пароль</string>
    <string name="stringEnter">Войти</string>
    <string name="stringRegistration">Регистрация</string>
    <string name="stringCheckLines">Проверьте, пожалуйста, заполнение полей</string>
    <string name="stringName">Имя</string>
    <string name="stringRegister">Зарегистрироваться</string>
    <string name="stringHadAccount">У меня уже есть аккаунт</string>
    <string name="stringItWillBe">Здесь будет экран Main Screen</string>
</resources>